.GE1/1-X-S-INDIA-0010: &GE1/1-X-S-INDIA-0010
  gem type: short
  uid: GE1/1-X-S-INDIA-0010
  children:
    # GE1/1-OH-V3-0043
    - !optohybrid_fpga
      uid: 27170955492330048
    - !gbt
      number: 0
      uid: 40612
    - !gbt
      number: 1
      uid: 40595
    - !gbt
      number: 2
      uid: 40631
    - !vfat
      number: 0
      uid: 7575
    - !vfat
      number: 1
      uid: 7600
    - !vfat
      number: 2
      uid: 7597
    - !vfat
      number: 3
      uid: 7593
    - !vfat
      number: 4
      uid: 7564
    - !vfat
      number: 5
      uid: 7592
    - !vfat
      number: 6
      uid: 8501
    - !vfat
      number: 7
      uid: 7559
    - !vfat
      number: 8
      uid: 7588
    - !vfat
      number: 9
      uid: 7535
    - !vfat
      number: 10
      uid: 7598
    - !vfat
      number: 11
      uid: 7590
    - !vfat
      number: 12
      uid: 8561
    - !vfat
      number: 13
      uid: 7538
    - !vfat
      number: 14
      uid: 7601
    - !vfat
      number: 15
      uid: 7644
    - !vfat
      number: 16
      uid: 7585
    - !vfat
      number: 17
      uid: 7572
    - !vfat
      number: 18
      uid: 7544
    - !vfat
      number: 19
      uid: 7678
    - !vfat
      number: 20
      uid: 7565
    - !vfat
      number: 21
      uid: 7566
    - !vfat
      number: 22
      uid: 8560
    - !vfat
      number: 23
      uid: 8484
